How can I remove an installed game update?

Discussion in 'Switch - Games & Content' started by jaysea, Oct 14, 2018.

  1. jaysea
    OP

    jaysea GBAtemp Regular

    Member
    5
    Aug 17, 2009
    Netherlands
    I installed a game update, but now the game nags for me to update to 6.0.0 which I do not want.
    Is there any way to remove just the update other than devmenu?
     
  2. Cubuss

    Cubuss GBAtemp Fan

    Member
    8
    Aug 4, 2017
    Netherlands
    High Quality Shitposter
    Data Management > Software
     
    jaysea likes this.
  3. Tinnetju

    Tinnetju Member

    Newcomer
    1
    Jul 31, 2018
    Netherlands
  4. Cubuss

    Cubuss GBAtemp Fan

    Member
    8
    Aug 4, 2017
    Netherlands
    High Quality Shitposter
    You can use tinfoil to install the game update and bypass the firmware check,
     
    Albytrozz and jaysea like this.
  5. jaysea
    OP

    jaysea GBAtemp Regular

    Member
    5
    Aug 17, 2009
    Netherlands
    This removes the update including the game itself

    — Posts automatically merged - Please don't double post! —

    This is for system update, but I want to stay below 6.0

    — Posts automatically merged - Please don't double post! —

    Thank you, this is the best I can do. Found out that I can just install a lower version of an update and it will actualy downgrade to it :)
     
    Tinnetju and ipkryss like this.
  6. jaysea
    OP

    jaysea GBAtemp Regular

    Member
    5
    Aug 17, 2009
    Netherlands
    Would be really nice if this firmware skip was introduced to the new installer of sx-os. Also cert less install would be really nice which tinfoil supports.
     
  7. Tinnetju

    Tinnetju Member

    Newcomer
    1
    Jul 31, 2018
    Netherlands
    Wait let me get this traight: you installed the update of a game that required a higher version and you couldn't, so you installed an previous update for that game and the game downgraded? Or did you delete the entire game and only installed the right update?
     
  8. jaysea
    OP

    jaysea GBAtemp Regular

    Member
    5
    Aug 17, 2009
    Netherlands
    Exactly like you said. The game required 6.0 so I "upgraded" to the previous game update and now it doesn't require 6.0 anymore. I didn't remove the game.
     
    Tinnetju likes this.
  9. Tinnetju

    Tinnetju Member

    Newcomer
    1
    Jul 31, 2018
    Netherlands
    That's actually pretty cool! Thanks for the info.

    Do you know if you install a specific update all previous updates or installed too, or not? Everyone who talks about seems to say something else and no-one really confirms it
     
  10. jaysea
    OP

    jaysea GBAtemp Regular

    Member
    5
    Aug 17, 2009
    Netherlands
    I do not know for sure, but it seems that you only need to do 1 update. Also the size seems to grow which looks like each update includes previous updates, though I might be wrong.
     
Loading...